---
name: David Wainaina
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-engineer/">Support Engineer (EMEA)</a>
reports_to: johnlyttle
picture: DavidWainaina.jpeg
twitter: ngashdavis
gitlab: dwainaina
pronouns: he/him
departments:
- Engineering Function
- Customer Support
story: 'David is a Support Engineer. Prior to GitLab, he worked in several roles in
  the telecommunication, database, cloud technologies. In his free time going to gym
  for crossfit, swimming and playing guitar

'
